http://xforce.iss.net/static/7284.php

this overflow in login can be exploited remotly when telnet or rlogin is used ..
it affects
AIX 4.3
AIX 5.1
Solaris 8 and earlier

hmm .. i wonder if anybody is still opening telnet , rlogin to the open world .. this also proofes that the comercial unices arent more secure than linux ..